Garuda Hyprland package conflict

Currently using hyprland on garuda linux (sway). There is a package garuda/garuda-hyprland-settings available, which conflicts with aur/hyprland-nvidia-git. Would it be possible to have the garuda-settings with the nvidia patched version of the hyprland apart from manually copying the files from the repo?

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.